/* Add here all your CSS customizations */

/*
* Custom Background Colors
*/
.btn-dark:hover{
  color:#fff !important;
}
.bg-color-gradient{
    background: linear-gradient(135deg, #f890f4 0%, #471684 80%) !important;
}

.bg-dark-gradient{
  background: transparent linear-gradient(to top, #1f2226 100%, #212529 100%) repeat scroll 0 0;
}

.bg-dark-gradient-top{
  background: transparent linear-gradient(to top, #212529 100%, #212529 0%) repeat scroll 0 0;
  top: 0;
    height: 70vh;
    position: absolute;
    width: 100%;
    z-index: 80;
}

#header {
    position: absolute;
    z-index: 1030;
    width: 100%;
  }

    .custom-tour-wrapper {
	position:relative;
	overflow:hidden
   }
   .custom-tour-wrapper .custom-tour-stage {
	transition:ease transform 300ms
   }
   .custom-tour-wrapper .custom-tour-stage>.custom-tour-item+.custom-tour-item {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	transform:translate3d(0,100%,0)
   }
   .custom-tour-wrapper:not(.custom-tour-wrapper-static):hover>.custom-tour-stage {
	transform:translate3d(0,-100%,0)
   }

   .info-color{
    
    width: 20px;
    height: 20px;
    display: block;
    border-radius: 120px;
    float: left;
    margin-top: 2px;
margin-right: 5px;
   }


   .gradient-bottom {
    background: transparent linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.7) 65%) repeat scroll 0 0;
    bottom: 0;
    height: 70vh;
    position: absolute;
    width: 100%;
    z-index: 80;
}




 /* The side navigation menu */
 .sidenav {
    height: auto; /* 100% Full-height */
    width: 500px; /* 0 width - change this with JavaScript */
    position: fixed; /* Stay in place */
    z-index: 99999; /* Stay on top */
    top: 0; /* Stay at the top */
    right: 0;
    background-color: #fff; /* Black*/
    overflow-x: hidden; /* Disable horizontal scroll */
    padding: 60px; /* Place content 60px from the top */
    transition: 0.9s; /* 0.5 second transition effect to slide in the sidenav */
    border-radius: 0 0 0 40px;
    margin-right: -1000px;
  }

  .sidenav.open {
    margin-right: 0;
}
  
/* Responsive */
@media (max-width: 575px) {

    .sidenav {
        width: 400px !important;
    }

}
  
  /* When you mouse over the navigation links, change their color */
 
  
  /* Position and style the close button (top right corner) */
  .sidenav .closebtn {
    position: absolute;
    top: 12px;
    right: 25px;
    font-size: 36px;
    margin-left: 50px;
  }
  
  /* Style page content - use this if you want to push the page content to the right when you open the side navigation */
  #main {
    transition: margin-left .5s;
    padding: 20px;
  }
  
  /* On smaller screens, where height is less than 450px, change the style of the sidenav (less padding and a smaller font size) */
  @media screen and (max-height: 450px) {
    .sidenav {padding-top: 15px;}
    .sidenav a {font-size: 18px;}
  } 